How to install lua-expat-dev on Debian Unstable (Sid)